<!-- 1 -->
<span *ngFor="let one of ones">
  {{one}}
</span>
<br><br>

<!-- 2 -->
<div *ngFor="let data of Two">
  <li>Id : {{data.Id}}</li>
  <li> Name : {{data.FirstName}} {{data.LastName}}</li>
  <li> Email : {{data.Email}}</li>
  <li> ContactNo : {{data.ContactNo}}</li>
  <br>
</div>
<br>

<!-- 7 -->
{{combine}}<br>

<!-- 13 -->
<span>After splice the elements are:
  <div *ngFor="let data0 of kk">
    <li>Id : {{data0.id}}</li>
    <li> Name : {{data0.name}}</li>
    <li> Age : {{data0.age}}</li>
    <br>
  </div>
</span>
